* {
	margin: 0;
	padding: 0;
	letter-spacing: 0.06rem;
	font-size: 20px;
	font-family: Arial, sans-serif;
}

body {
	background-color: #FFFFFF;
}

input[type="checkbox"] {
	vertical-align: middle;
}

button {
	padding: 4px;
}

.centerer {
	position: absolute;
	width: 100vw;
	height: 100vh;
	top: 0;
	left: 0;
	text-align: center;
}

.content {
	display: inline-block;
	padding: 16px;
	border: 2px solid #B5B5B5;
	border-radius: 6px;
	width: 800px;
	text-align: left;
}

#listTitleField, #listTitleField[disabled] {
	font-weight: normal;
	text-transform: uppercase;
	display: block;
	margin-bottom: 6px;
	border: none;
	color: #000000;
}

#listTitleField:focus {
	border: 1px solid #B5B5B5;
}

#listIdLabel {
	font-weight: normal;
	color: #B5B5B5;
	font-style: italic;
}

#listView {
	margin-top: 14px;
}

#listLabel {
	font-style: italic;
	color: #B5B5B5;
	text-transform: uppercase;
	font-size: 14px;
}

.listEntryView, #addButtonContainer {
	margin-top: 4px;
}

#addButton {
	display: inline-block;
	width: 22px;
	height: 22px;
	border-radius: 100vw;
	border: 2px solid #000000;
	box-sizing: border-box;
	background-image: url("../Images/Add.png");
	background-position: center;
	background-size: 12px;
	background-repeat: no-repeat;
	opacity: 0.29;
}

#passwordHintView {
	border: 2px solid #FF8989;
	padding: 12px;
	border-radius: 6px;
	margin-top: 12px;
	box-sizing: border-box;
}

#passwordHintView * {
	font-size: 14px;
}

#listSettingsButton {
	display: inline-block;
	margin-top: 12px;
	font-size: 14px;
}

#listSettingsView * {
	font-size: 14px;
}

#listSettingsView {
	border: 2px solid #B5B5B5;
	padding: 12px;
	border-radius: 6px;
	box-sizing: border-box;
}

.linkButton {
	color: #8989FF;
	font-weight: bold;
	cursor: pointer;
	text-decoration: none;
	border: none;
	background: none;
}

.listEntryView .titleLabel {
	resize: none;
	overflow: hidden;
	min-height: 23px;
	max-height: 2000px;
	width: calc(100% - 22px - 12px);
	box-sizing: border-box;
	border: 1px solid rgba(255, 255, 255, 0);
	font-size: 18px;
}

.listEntryView .titleLabel:focus {
	border: 1px solid #B5B5B5;
}

.listEntryView .checkedView {
	display: inline-block;
	width: 22px;
	height: 22px;
	border-radius: 100vw;
	border: 2px solid #B5B5B5;
	box-sizing: border-box;
	margin-right: 12px;
	vertical-align: top;
}

.listEntryView .checkedView.checked {
	background-color: #57D075;
	border-width: 1px;
}

@media only screen and (min-width: 480px) {
	.content {
		margin-top: 200px;
	}
}

@media only screen and (max-width: 480px) {
	.content {
		width: 100vw;
		box-sizing: border-box;
		border: none;
	}

	#passwordHintView *, #listSettingsView *, #listSettingsButton {
		font-size: 16px;
	}

	#listSettingsView, #passwordHintView {
		width: 100%;
	}
}